Bug 112324 - re-merge util-linux
Summary: re-merge util-linux
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-17 20:08 UTC by Bill Nottingham
Modified: 2014-03-17 02:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-15 19:35:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2003-12-17 20:08:19 UTC
Is there any reason at this point to keep mount and losetup as
separate subpackages?

Comment 1 Elliot Lee 2004-01-15 19:35:03 UTC
Merged in CVS .spec file.


Note You need to log in before you can comment on or make changes to this bug.